/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/

@media (max-width: 1470px){
.inner-hero-box{
    gap: 30px;
}
.mb-60 {
    margin-bottom: 50px;
}
.mb-30{
    margin-bottom: 25px;
}
.new-title {
    font-size: 35px;
    margin-bottom: 14px;
}
.btn-theme {
    padding: 13px 30px;
    font-size: 18px;
}
.inner-hero-sec {
    padding: 60px 0px;
}
.mp-box {
    gap: 25px;
}
.month-plan {
    gap: 40px;
}
.sec-pad{
    padding: 60px 0;
}
.mb-40{
    margin-bottom: 35px;
}
.team-up-text {
    font-size: 28px;
    margin-bottom: 25px;
}
.ff-icon{
    width: 220px;
}
.affirm-icon{
    width: 90px;
}
.content-sec {
    gap: 25px;
}
.faq-box {
    padding: 20px 0;
}
}

@media (max-width: 1350px){

}

@media (max-width: 1200px) {
.mb-60 {
    margin-bottom: 40px;
}
.mb-30{
    margin-bottom: 20px;
}
.new-title {
    font-size: 30px;
    margin-bottom: 10px;
}
.new-sub-title1{
    font-size: 20px;
}
.ft-18{
    font-size: 17px;
}
p{
    line-height: 25px;
}
.img-box{
    max-width: 480px;
    width: 100%;
}
.inner-hero-box{
    gap: 24px;
}
.inner-hero-sec {
    padding: 50px 0px;
}
.mp-box {
    gap: 20px;
}
.month-plan {
    gap: 30px;
}
.sec-pad{
    padding: 50px 0;
}
.mb-40{
    margin-bottom: 30px;
}
.team-up-text {
    font-size: 24px;
    margin-bottom: 20px;
}
.ff-icon{
    width: 190px;
}
.affirm-icon{
    width: 75px;
}
.small-sec-pad{
    margin-top: 25px;
}
.faq-box{
    padding: 15px 0;
}
.faq-box .faq-title{
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 8px;
}
.faq-box p{
    font-size: 17px;
    line-height: 25px;
}
}

@media (max-width: 992px){
.inner-hero-box{
    flex-direction: column;
}
.month-plan, 
.mp-box {
    gap: 15px;
}
.bg-green-sec .inner-hero-box{
    align-items: flex-start;
}
.faq-box {
    padding: 15px 0;
}
}

@media (max-width: 768px) {
.mb-60 {
    margin-bottom: 30px;
}
.mb-30{
    margin-bottom: 15px;
}
.btn-theme {
    padding: 10px 20px;
    font-size: 16px;
    gap: 8px;
}
.new-title {
    font-size: 25px;
    margin-bottom: 5px;
}
.new-sub-title1{
    font-size: 18px;
}
.ft-18{
    font-size: 16px;
}
p{
    line-height: 22px;
}
.inner-hero-box{
    gap: 16px;
}
.inner-hero-sec {
    padding: 35px 0px;
}
.month-plan {
    flex-wrap: wrap;
    row-gap: 30px;
    justify-content: center;
}
.mp-box{
    width: 48%;
    flex: none;
}
.sec-pad{
    padding: 30px 0;
}
.mb-40{
    margin-bottom: 20px;
}
.team-up-text {
    font-size: 20px;
    margin-bottom: 15px;
}
.ff-icon{
    width: 160px;
}
.affirm-icon{
    width: 60px;
}
.content-sec .new-sub-title1 {
    margin-bottom: 6px;
}
.content-sec {
    gap: 20px;
}
.small-sec-pad{
    margin-top: 20px;
}
.faq-box {
    padding: 10px 0;
}
.faq-box .faq-title{
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 6px;
}
.faq-box p{
    font-size: 16px;
    line-height: 22px;
}
}

@media (max-width: 576px){
.month-plan {
    flex-direction: column;
}
.mp-box{
    width: 100%;
}
}

@media (max-width: 400px){

}